Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8063 - /etc/logrotate.d/named uses /usr/sbin/killall instead of /usr/bin/killall
Summary: /etc/logrotate.d/named uses /usr/sbin/killall instead of /usr/bin/killall
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 13:07 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-19 14:20:40 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-12-30 13:07:36 UTC
In the current BIND RPMs, /etc/logrotate.d/named uses /usr/sbin/killall,
when killall is in fact located in /usr/bin.

Comment 1 Bernhard Rosenkraenzer 2000-01-12 19:35:59 UTC
Fixing it for 6.2...

Comment 2 Bernhard Rosenkraenzer 2000-01-19 14:20:59 UTC
Fixed now.


Note You need to log in before you can comment on or make changes to this bug.